<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>confidentialité</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-text>
    <p>
      Donec magna odio,  ac nibh et, vestibulum eleifend felis.
      Donec  pulvinar ex non quam vulputate malesuada in a magna.
      Praesent massa arcu,vehicula id pharetra et, cursus at lectus.
      Donec magna odio,  ac nibh et, vestibulum eleifend felis.
      Donec  pulvinar ex non quam vulputate malesuada in a magna.
      Praesent massa arcu,vehicula id pharetra et, cursus at lectus.
      Donec magna odio,  ac nibh et, vestibulum eleifend felis.
      Donec magna odio,  ac nibh et, vestibulum eleifend felis.
      Donec  pulvinar ex non quam vulputate malesuada in a magna.
      Praesent massa arcu,vehicula id pharetra et, cursus at lectus.
      Donec magna odio,  ac nibh et, vestibulum eleifend felis.
      Donec  pulvinar ex non quam vulputate malesuada in a magna.
      Praesent massa arcu,vehicula id pharetra et, cursus at lectus.
      Donec magna odio,  ac nibh et, vestibulum eleifend felis.
      Donec  pulvinar ex non quam vulputate malesuada in a magna.
      Praesent massa arcu,vehicula id pharetra et, cursus at lectus.
    </p></ion-text>
</ion-content>
